{
  "type": "Category",
  "exportDate": "2026-02-19T13:26:05.208Z",
  "metadata": {
    "itemCount": 85,
    "categoryCount": 1,
    "exportScope": "Category: Animals & Wildlife"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Animals & Wildlife"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Hund",
      "wordSecond": "犬 (いぬ, inu)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Katze",
      "wordSecond": "猫 (ねこ, neko)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Vogel",
      "wordSecond": "鳥 (とり, tori)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Fisch",
      "wordSecond": "魚 (さかな, sakana)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Maus",
      "wordSecond": "鼠 (ねずみ, nezumi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Kaninchen",
      "wordSecond": "兎 (うさぎ, usagi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Hamster",
      "wordSecond": "ハムスター (hamusutā)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Pferd",
      "wordSecond": "馬 (うま, uma)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Kuh",
      "wordSecond": "牛 (うし, ushi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Schwein",
      "wordSecond": "豚 (ぶた, buta)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Huhn",
      "wordSecond": "鶏 (にわとり, niwatori)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Ente",
      "wordSecond": "鴨 (かも, kamo)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Schaf",
      "wordSecond": "羊 (ひつじ, hitsuji)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Ziege",
      "wordSecond": "山羊 (やぎ, yagi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Löwe",
      "wordSecond": "ライオン (raion)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Tiger",
      "wordSecond": "虎 (とら, tora)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Elefant",
      "wordSecond": "象 (ぞう, zō)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Bär",
      "wordSecond": "熊 (くま, kuma)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Affe",
      "wordSecond": "猿 (さる, saru)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Giraffe",
      "wordSecond": "キリン (kirin)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Zebra",
      "wordSecond": "シマウマ (shimauma)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Wolf",
      "wordSecond": "狼 (おおかみ, ōkami)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Fuchs",
      "wordSecond": "狐 (きつね, kitsune)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Hase",
      "wordSecond": "野兎 (のうさぎ, nousagi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Hirsch",
      "wordSecond": "鹿 (しか, shika)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Wal",
      "wordSecond": "鯨 (くじら, kujira)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Hai",
      "wordSecond": "鮫 (さめ, same)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Delfin",
      "wordSecond": "海豚 (いるか, iruka)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Schildkröte",
      "wordSecond": "亀 (かめ, kame)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Frosch",
      "wordSecond": "蛙 (かえる, kaeru)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Schlange",
      "wordSecond": "蛇 (へび, hebi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Krokodil",
      "wordSecond": "鰐 (わに, wani)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Pinguin",
      "wordSecond": "ペンギン (pengin)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Eule",
      "wordSecond": "梟 (ふくろう, fukurō)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Adler",
      "wordSecond": "鷲 (わし, washi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Falke",
      "wordSecond": "鷹 (たか, taka)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Spatz",
      "wordSecond": "雀 (すずめ, suzume)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Schmetterling",
      "wordSecond": "蝶 (ちょう, chō)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Biene",
      "wordSecond": "蜂 (はち, hachi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Ameise",
      "wordSecond": "蟻 (あり, ari)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Käfer",
      "wordSecond": "甲虫 (こうちゅう, kōchū)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Libelle",
      "wordSecond": "蜻蛉 (とんぼ, tonbo)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Mücke",
      "wordSecond": "蚊 (か, ka)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Fliege",
      "wordSecond": "蝿 (はえ, hae)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Spinne",
      "wordSecond": "蜘蛛 (くも, kumo)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Wurm",
      "wordSecond": "虫 (むし, mushi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Schnecke",
      "wordSecond": "蝸牛 (かたつむり, katatsumuri)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Qualle",
      "wordSecond": "海月 (くらげ, kurage)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Tintenfisch",
      "wordSecond": "蛸 (たこ, tako)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Krabbe",
      "wordSecond": "蟹 (かに, kani)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Robbe",
      "wordSecond": "海豹 (あざらし, azarashi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Eichhörnchen",
      "wordSecond": "栗鼠 (りす, risu)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Igel",
      "wordSecond": "針鼠 (はりねずみ, harinezumi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Maulwurf",
      "wordSecond": "土竜 (もぐら, mogura)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Fledermaus",
      "wordSecond": "蝙蝠 (こうもり, kōmori)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Panda",
      "wordSecond": "パンダ (panda)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Koala",
      "wordSecond": "コアラ (koara)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Känguru",
      "wordSecond": "カンガルー (kangarū)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Nilpferd",
      "wordSecond": "河馬 (かば, kaba)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Nashorn",
      "wordSecond": "犀 (さい, sai)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Leopard",
      "wordSecond": "豹 (ひょう, hyō)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Gepard",
      "wordSecond": "チーター (chītā)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Puma",
      "wordSecond": "ピューマ (pyūma)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Waschbär",
      "wordSecond": "洗熊 (あらいぐま, araiguma)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Stinktier",
      "wordSecond": "スカンク (sukanku)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Dachs",
      "wordSecond": "穴熊 (あなぐま, anaguma)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Elch",
      "wordSecond": "ヘラジカ (herajika)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Büffel",
      "wordSecond": "野牛 (やぎゅう, yagyū)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Yak",
      "wordSecond": "ヤク (yaku)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Kamel",
      "wordSecond": "駱駝 (らくだ, rakuda)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Lama",
      "wordSecond": "ラマ (rama)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Strauß",
      "wordSecond": "駝鳥 (だちょう, dachō)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Pfau",
      "wordSecond": "孔雀 (くじゃく, kujaku)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Papagei",
      "wordSecond": "鸚鵡 (おうむ, ōmu)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Kolibri",
      "wordSecond": "蜂鳥 (はちどり, hachidori)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Schwan",
      "wordSecond": "白鳥 (はくちょう, hakuchō)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Pelikan",
      "wordSecond": "ペリカン (perikan)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Flamingo",
      "wordSecond": "フラミンゴ (furamingo)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Tausendfüßler",
      "wordSecond": "百足 (むかで, mukade)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Grille",
      "wordSecond": "蟋蟀 (こおろぎ, kōrogi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Heuschrecke",
      "wordSecond": "蝗 (いなご, inago)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Motte",
      "wordSecond": "蛾 (が, ga)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Raupe",
      "wordSecond": "芋虫 (いもむし, imomushi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Wespe",
      "wordSecond": "雀蜂 (すずめばち, suzumebachi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Hornisse",
      "wordSecond": "熊蜂 (くまばち, kumabachi)",
      "createdAt": "2026-02-19T13:26:05.208Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    }
  ]
}